/* add decorative borders  */
header {
  border-top: solid 4px #424242; }
  header .nav-tabs {
    border-bottom: none; }

footer {
  border-top: solid 1px #424242; }
  footer .nav-link {
    color: rgba(0, 0, 0, 0.5); }
    footer .nav-link.active {
      text-decoration: underline;
      color: rgba(0, 0, 0, 0.9); }
    footer .nav-link:hover {
      color: rgba(0, 0, 0, 0.7); }

/* change default colors */
body {
  color: #111; }

a {
  color: #2a7ae2; }

/* change container size for easier reading */
@media (min-width: 576px) {
  .container {
    max-width: 540px; } }
@media (min-width: 768px) {
  .container {
    max-width: 750px; } }
@media (min-width: 992px) {
  .container {
    max-width: 750px; } }
@media (min-width: 1200px) {
  .container {
    max-width: 750px; } }
/* remove margin in alerts */
.alert p:last-of-type {
  margin-bottom: 0; }
